.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
    animation: rotation 7s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}